Agritek - Bug #244

Farmer App: Application is getting hang when user click on "Resend code" during sign up

09/18/2020 03:27 PM - Dwarakanatha Reddy

Status: Closed Start date: 09/18/2020
Priority: 3-High Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

Steps to Reproduce:

1. Open Agritek farmer app

2. Click on sign up

3. Fill all the details and click on Sign-up

4. You will be directed to Confirm Sign-up page
5. Click on "Resend code"

Expected Result:
Application shouldn't hang.

Actual Result:
Application is getting hang.

History

#1 - 09/25/2020 09:37 AM - Dwarakanatha Reddy
- Priority changed from 2-Urgent to 3-High

#2 - 10/07/2020 01:27 PM - Dwarakanatha Reddy

- Status changed from New to Resolved

#3 - 10/08/2020 11:00 AM - Pragati Patil

- Status changed from Resolved to Re-open

#4 - 01/30/2021 04:09 AM - Dwarakanatha Reddy

- Status changed from Re-open to Resolved

#5 - 02/03/2021 03:24 PM - Pragati Patil

- Status changed from Resolved to Closed
